body {
 scrollbar-arrow-color: #AACCFF;
 scrollbar-base-color: #AACCFF;
 scrollbar-face-color: #000030;
 scrollbar-track-color: #88AACC;
 scrollbar-highlight-color: #003B3B;
 scrollbar-shadow-color: #003B3B;
}

TD { font-size: 8pt; font-family: Verdana, Arial, Helvetica; font-weight: lighter; }
P { font-size: 11pt; font-family: Verdana, Arial, Helvetica; }
A:active { text-decoration: none; color: #AACCFF; }
A:link { text-decoration: none; color: #AACCFF; }
A:visited { text-decoration: none; color: #AACCFF; }
A:hover	{ text-decoration: none; color: #FF6600; }

.form {
	font-size: 11px;
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	border: thin none #AACCFF;
	background-color: #FFFFFF;
}
TEXTAREA, CHECKBOX, INPUT, SELECT {
	font-size: 13px;
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	border: thin none #AACCFF;
}